/*.position(@p: absolute, @l: 0px, @t: 0px; @z: 0) {
    position:@p;
    left:@l;
    top:@t;
    z-index:@z;
}*/
* {
  padding: 0px;
  margin: 0px;
}
html,
body {
  width: 100%;
  height: 100%;
  font-family: 'Play', Tahoma, Verdana, Times, serif;
  font-size: 15px;
  color: #424242;
}
a {
  color: #424242;
  text-decoration: none;
}
.clr {
  clear: both;
}
.hide {
  display: none;
  opacity: 0;
}
.cover {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
header {
  width: 100%;
  min-height: 320px;
  border-top: 5px solid #F8AD20;
  border-bottom: 5px solid #1AA2CC;
  background: url('../img/header.jpg') right center no-repeat;
  overflow: hidden;
}
@media (max-width: 700px) {
  header {
    background: none;
  }
}
header .wrap {
  min-height: 320px;
  background: url('../img/bg.png') left top repeat-y;
  position: relative;
}
header .wrap .logo {
  background: #FFFFFF;
  width: 250px;
  position: relative;
  z-index: 3;
  top: 30px;
  left: 30px;
  padding: 0px 15px;
  box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.15);
  -webkit-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.15);
  -o-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.15);
  float: left;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
header .wrap .logo:hover {
  box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
  -o-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
}
@media (max-width: 700px) {
  header .wrap .logo {
    float: none;
    position: static;
    width: 100%;
    text-align: center;
    background: #FFFFFF url('../img/bg.png') left center repeat-y;
  }
}
header .wrap .contacts {
  float: right;
  position: relative;
  z-index: 2;
  width: 250px;
  padding: 15px;
  padding-top: 0px;
  background: #FA8828 url('../img/line.png') left top repeat-x;
  border-bottom: 1px solid #f97a0f;
  margin-right: 30px;
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 700px) {
  header .wrap .contacts {
    float: none;
    position: static;
    margin: 0px;
    width: 100%;
    background: #018DBE;
    padding-left: 0px;
    padding-right: 0px;
  }
}
header .wrap .contacts p {
  color: #FFFFFF;
  padding-top: 15px;
  font-size: 16px;
}
@media (max-width: 700px) {
  header .wrap .contacts p {
    padding: 15px;
    padding-bottom: 0px;
  }
}
header .wrap .contacts p.ph {
  font-size: 22px;
}
header .wrap .contacts p a {
  color: #FFFFFF;
  border-bottom: 1px dotted #FFFFFF;
}
header .wrap .contacts p.partners {
  font-size: 14px;
  background: #F8AD20;
  padding: 10px 15px;
  padding-bottom: 15px;
  margin-top: 15px;
  margin-bottom: -10px;
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 700px) {
  header .wrap .contacts p.partners {
    background: #1AA2CC;
  }
}
header .wrap .contacts p.partners a {
  font-size: 16px;
}
header .wrap .order {
  position: absolute;
  z-index: 4;
  width: 250px;
  padding: 15px;
  background: #018DBE url('../img/line.png') left bottom repeat-x;
  border-top: 1px solid #1AA2CC;
  right: 30px;
  bottom: 0px;
  text-align: center;
  color: #FFFFFF;
  font-size: 16px;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
header .wrap .order:hover {
  padding-bottom: 20px;
}
@media (max-width: 700px) {
  header .wrap .order {
    float: none;
    position: static;
    width: 100%;
    padding-bottom: 15px !important;
    background: #FA8828;
  }
}
header .wrap .slogan {
  position: relative;
  z-index: 1;
  top: 40px;
  left: 70px;
  margin-right: 400px;
  padding-bottom: 50px;
  overflow: hidden;
}
@media (max-width: 1000px) {
  header .wrap .slogan {
    display: none;
  }
}
header .wrap .slogan h2 {
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 10px 0px;
  text-shadow: 0px 0px 5px #7D7D7D;
  -webkit-text-shadow: 0px 0px 5px #7D7D7D;
  -moz-text-shadow: 0px 0px 5px #7D7D7D;
  -o-text-shadow: 0px 0px 5px #7D7D7D;
}
header .wrap .slogan p {
  font-size: 16px;
  color: #FFFFFF;
  padding: 10px 0px;
  text-shadow: 0px 0px 5px #7D7D7D;
  -webkit-text-shadow: 0px 0px 5px #7D7D7D;
  -moz-text-shadow: 0px 0px 5px #7D7D7D;
  -o-text-shadow: 0px 0px 5px #7D7D7D;
}
#body {
  width: 100%;
  background: url(../img/bg.png) left top repeat-y;
  padding-bottom: 35px;
}
#body .sidebar {
  margin-left: 30px;
  width: 280px;
  float: left;
}
@media (max-width: 800px) {
  #body .sidebar {
    float: none;
    width: 100%;
    margin-left: 0px;
  }
}
#body .sidebar .menu,
#body .sidebar .mobilemenu {
  list-style: none;
  border-top: 1px solid #017aa5;
  background: #018DBE;
  padding: 0px 0px;
}
#body .sidebar .menu a,
#body .sidebar .mobilemenu a {
  display: block;
}
#body .sidebar .menu .item,
#body .sidebar .mobilemenu .item {
  color: #FFFFFF;
  font-size: 15px;
  text-transform: uppercase;
  padding: 0px 25px;
  line-height: 40px;
  border-top: 1px solid #1AA2CC;
  border-bottom: 1px solid #017aa5;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
#body .sidebar .menu .item:hover,
#body .sidebar .mobilemenu .item:hover {
  background: #FA8828;
}
#body .sidebar .menu .item.active,
#body .sidebar .mobilemenu .item.active {
  background: #FA8828 url('../img/active.png') right center no-repeat;
}
#body .sidebar .menu .submenu,
#body .sidebar .mobilemenu .submenu {
  list-style: none;
  padding: 7px 0px;
  border-top: 1px solid #1AA2CC;
  border-bottom: 1px solid #017aa5;
}
#body .sidebar .menu .submenu .subitem,
#body .sidebar .mobilemenu .submenu .subitem {
  color: #FFFFFF;
  font-size: 14px;
  padding: 7px 15px;
  padding-left: 45px;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  background: url('../img/parent.png') 15px -1px no-repeat;
}
#body .sidebar .menu .submenu .subitem.active,
#body .sidebar .mobilemenu .submenu .subitem.active {
  font-weight: bold;
  background-color: #1AA2CC;
}
#body .sidebar .menu .submenu .subitem:hover,
#body .sidebar .mobilemenu .submenu .subitem:hover {
  padding-left: 50px;
  background-color: #1AA2CC;
}
#body .sidebar .mobilemenu {
  position: fixed;
  top: 0px;
  left: 30px;
  z-index: 99;
  width: 280px;
  background: #018DBE;
  display: none;
}
@media (max-width: 800px) {
  #body .sidebar .mobilemenu {
    display: block !important;
    position: static;
    width: 100%;
    left: 0px;
  }
}
#body .sidebar .mobilemenu.static {
  position: static !important;
}
#body .sidebar .mobilemenu.fixed {
  position: fixed !important;
}
#body .sidebar .mobilemenu .open {
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0px 25px;
  line-height: 40px;
  border-top: 1px solid #1AA2CC;
  cursor: pointer;
  background: url('../img/menu.png') right center no-repeat;
}
#body .sidebar .mobilemenu .menu {
  display: none;
  padding: 0px;
}
#body .sidebar .module {
  padding: 15px 10px;
}
#body .sidebar .module h3 {
  padding: 15px 0px;
  padding-bottom: 15px;
  font-size: 20px;
  text-transform: uppercase;
  border-bottom: 1px dotted #1AA2CC;
  margin-bottom: 15px;
}
#body .sidebar .module .date {
  padding-top: 5px;
  margin-bottom: 15px;
}
#body .sidebar .module .readmore {
  text-align: right;
}
#body .sidebar .module .readmore a {
  padding: 3px 7px;
  background: #F8AD20;
  color: #FFFFFF;
  border-bottom: 3px solid #FA8828;
}
#body .sidebar .module .ph {
  font-size: 18px;
  font-weight: bold;
}
#body .sidebar .order {
  padding: 10px 15px;
  background: #F8AD20;
  color: #FFFFFF;
  border-bottom: 3px solid #FA8828;
  text-align: center;
  margin: 15px 10px;
}
@media (max-width: 800px) {
  #body .sidebar .mhide {
    display: none;
  }
}
#body .wrap {
  overflow: hidden;
  padding: 26px 30px;
}
#body .wrap h1 {
  padding-bottom: 25px;
  font-size: 26px;
  text-transform: uppercase;
  color: #018DBE;
}
#body .wrap h2 {
  padding-bottom: 22px;
  font-size: 20px;
  text-transform: uppercase;
  color: #018DBE;
}
#body .wrap h3 {
  padding-bottom: 20px;
  font-size: 20px;
  text-transform: uppercase;
  color: #018DBE;
}
#body .wrap h4 {
  padding-bottom: 16px;
  font-size: 18px;
  color: #1AA2CC;
}
#body .wrap h5 {
  padding-bottom: 16px;
  font-size: 16px;
  color: #1AA2CC;
}
#body .wrap h6 {
  padding-bottom: 16px;
  font-size: 14px;
  color: #1AA2CC;
}
#body .wrap p,
#body .wrap ul {
  padding-bottom: 15px;
}
#body .wrap p a,
#body .wrap ul a {
  color: #F8AD20;
  border-bottom: 1px dotted #F8AD20;
}
#body .wrap ul {
  list-style: square;
  margin-left: 25px;
}
#body .wrap ul li {
  margin-bottom: 5px;
}
#body .wrap ul.sitemap {
  list-style: square;
  margin-left: 25px;
}
#body .wrap ul.sitemap li {
  margin: 20px 0px;
}
#body .wrap ul.sitemap li ul {
  margin-bottom: -40px !important;
}
#body .wrap ul.sitemap a {
  color: #1AA2CC;
  font-weight: bold;
  font-size: 16px;
}
#body .wrap ul.sitemap a span {
  color: #7D7D7D;
  font-weight: normal;
  font-size: 14px;
}
#body .wrap p img {
  border: 1px solid #5DC7E1;
  padding: 1px;
  margin: 10px;
}
#body .wrap .feat,
#body .wrap .gallery {
  width: 100%;
  padding-bottom: 25px;
}
#body .wrap .feat .block,
#body .wrap .gallery .block {
  background: #F8AD20;
  border-top: 5px solid #1AA2CC;
  border-bottom: 5px solid #FA8828;
  float: left;
  margin-right: 2%;
  width: 23%;
  margin-bottom: 15px;
}
@media (max-width: 1600px) {
  #body .wrap .feat .block,
  #body .wrap .gallery .block {
    width: 31%;
  }
}
@media (max-width: 1200px) {
  #body .wrap .feat .block,
  #body .wrap .gallery .block {
    width: 48%;
  }
}
@media (max-width: 900px) {
  #body .wrap .feat .block,
  #body .wrap .gallery .block {
    width: 100%;
  }
}
@media (max-width: 800px) {
  #body .wrap .feat .block,
  #body .wrap .gallery .block {
    width: 48%;
  }
}
@media (max-width: 600px) {
  #body .wrap .feat .block,
  #body .wrap .gallery .block {
    width: 100%;
  }
}
#body .wrap .feat .block .img,
#body .wrap .gallery .block .img {
  width: 100%;
  height: 220px;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
#body .wrap .feat .block .img img,
#body .wrap .gallery .block .img img {
  position: absolute;
  right: 10px;
  bottom: 0px;
  margin: 0px;
  padding: 0px;
  border: none;
}
#body .wrap .feat .block h3,
#body .wrap .gallery .block h3 {
  text-align: center;
  padding: 15px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
}
#body .wrap .gallery .block {
  width: 18%;
}
@media (max-width: 1200px) {
  #body .wrap .gallery .block {
    width: 31%;
  }
}
@media (max-width: 900px) {
  #body .wrap .gallery .block {
    width: 48%;
  }
}
@media (max-width: 800px) {
  #body .wrap .gallery .block {
    width: 31%;
  }
}
@media (max-width: 550px) {
  #body .wrap .gallery .block {
    width: 48%;
  }
}
@media (max-width: 350px) {
  #body .wrap .gallery .block {
    width: 100%;
  }
}
#body .wrap .gallery .block .img {
  height: 150px;
}
#body .wrap .gallery .readmore {
  padding: 3px 7px;
  background: #1AA2CC;
  color: #FFFFFF;
  border-bottom: 3px solid #018DBE;
  line-height: 23px;
}
@media (max-width: 900px) {
  #body .wrap .gallery .readmore span {
    display: none;
  }
}
#body .wrap .gmap {
  width: 100%;
  height: 280px;
  position: relative;
  float: right;
  background: #F8AD20;
  border-top: 1px solid #FA8828;
  border-bottom: 3px solid #FA8828;
  margin-left: 25px;
  margin-bottom: 25px;
}
#body .wrap form label {
  width: 100%;
  font-weight: bold;
  font-size: 16px;
}
#body .wrap form input,
#body .wrap form textarea,
#body .wrap form div {
  display: block;
  width: 95%;
  margin: 15px 0px;
  padding: 7px 10px;
  font-family: 'Play', Tahoma, Verdana, Times, serif;
  font-size: 15px;
  border: 1px solid #5DC7E1;
  border-bottom-width: 3px;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
#body .wrap form input:focus,
#body .wrap form textarea:focus,
#body .wrap form div:focus {
  border-color: #1AA2CC;
}
#body .wrap form input.error,
#body .wrap form textarea.error,
#body .wrap form div.error {
  border-color: #F8AD20;
}
#body .wrap form textarea {
  resize: vertical;
}
#body .wrap form div {
  font-weight: bold;
  height: 23px;
  line-height: 23px;
}
#body .wrap form div a {
  margin-left: 20px;
  font-weight: normal;
}
#body .wrap form .submit {
  width: 250px;
  padding: 15px;
  line-height: 40px;
  height: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFFF;
  background: #F8AD20;
  border: none;
  border-top: 1px solid #FA8828 !important;
  border-bottom: 3px solid #FA8828 !important;
  cursor: pointer;
}
#body .wrap .folio {
  width: 100%;
  margin-top: 25px;
  border-top: 1px dotted #1AA2CC;
}
#body .wrap .folio h3 {
  padding: 15px 0px;
  margin-bottom: 20px;
}
#body .wrap .folio .touchcarousel {
  height: 250px;
  margin: 0px;
}
#body .wrap .folio ul {
  list-style: none;
  margin-left: 0px;
}
#body .wrap .folio .scrollbar-holder {
  background-color: #F0F0F0 !important;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
}
#body .wrap .folio .scrollbar {
  background-color: #1AA2CC !important;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
}
#body .wrap .folio .work {
  width: 250px;
}
#body .wrap .folio .work .img {
  width: 220px;
  height: 120px;
  margin-right: 7px;
  background-position: center center;
  border-top: 1px solid #1AA2CC;
}
#body .wrap .folio .work h4 {
  width: 190px;
  padding: 15px;
  margin-right: 7px;
  font-size: 14px;
  font-weight: normal;
  color: #FFFFFF;
  background: #1AA2CC;
  border-bottom: 3px solid #018DBE;
}
footer {
  width: 100%;
  padding: 25px 0px;
  background: #3B3B3B url('../img/bg.png') left top;
}
footer .wrap {
  margin: 0px 50px;
}
footer .wrap .block {
  float: left;
  width: 46%;
  margin-right: 4%;
}
@media (max-width: 800px) {
  footer .wrap .block {
    width: 100%;
  }
}
footer .wrap h3,
footer .wrap h4 {
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
}
footer .wrap h4 {
  font-size: 16px;
}
footer .wrap p {
  color: #FFFFFF;
  padding: 15px 0px;
}
footer .wrap ul {
  list-style: square;
  margin-left: 10px;
}
footer .wrap ul li {
  color: #FFFFFF;
  margin: 5px;
}
footer .wrap ul li a {
  color: #FFFFFF;
}
footer .wrap ul li a span {
  display: none;
}
footer .wrap .footer {
  color: #FFFFFF;
  padding-top: 15px;
  margin-top: 25px;
  text-align: center;
}
footer .wrap .footer a {
  color: #FFFFFF;
  border-bottom: 1px dotted #FFFFFF;
}
footer .wrap form label {
  width: 100%;
  font-weight: bold;
  font-size: 15px;
  color: #FFFFFF;
}
footer .wrap form input,
footer .wrap form textarea {
  width: 50%;
  margin: 5px 0px;
  padding: 5px 7px;
  font-family: 'Play', Tahoma, Verdana, Times, serif;
  font-size: 14px;
  border: none;
  background: rgba(255, 255, 255, 0.1);
  color: #9D9D9D;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
@media (max-width: 1000px) {
  footer .wrap form input,
  footer .wrap form textarea {
    width: 100%;
  }
}
footer .wrap form input:focus,
footer .wrap form textarea:focus,
footer .wrap form input.error,
footer .wrap form textarea.error {
  background: #FFFFFF;
}
footer .wrap form textarea {
  resize: vertical;
}
footer .wrap form .submit2 {
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFFF;
  background: none !important;
  border: none;
  cursor: pointer;
  text-align: right;
}
#up {
  position: fixed;
  bottom: 0;
  right: 30px;
  z-index: 99999;
  display: block;
  width: 50px;
  height: 47px;
  background: #F8AD20;
  color: #FFFFFF;
  border-bottom: 3px solid #FA8828;
  text-align: center;
  line-height: 47px;
  font-size: 18px;
  font-weight: bold;
}
